Browse Source

Query node start script working directory fix

Leszek Wiesner 3 years ago
parent
commit
850e2c8045
1 changed files with 6 additions and 0 deletions
  1. 6 0
      query-node/start.sh

+ 6 - 0
query-node/start.sh

@@ -1,3 +1,9 @@
+#!/usr/bin/env bash
+set -e
+
+SCRIPT_PATH="$(dirname "${BASH_SOURCE[0]}")"
+cd $SCRIPT_PATH
+
 set -a
 . ../.env
 set +a